
$(function () {
    //var d = $('select:not[multiple]').select2();
    $('.usupload').attr("readonly", "readonly");
    //alert();
    ////防止提交按钮多次点击
    //var clicktag = 0;
    //var clickbak = "";
    //var clickbutton = "#btnSubmit";
    //$(clickbutton).click(function () {
    //    if (clicktag == 0) {
    //        clicktag = 1;
             
    //        var cli = $(this).attr("onclick");
    //        //alert(cli);
    //        clickbak = $(this).val();
    //        $(this).val("...")
    //        setTimeout(function () {
    //            clicktag = 0;
    //            $(clickbutton).attr("disabled", false);
    //            $(clickbutton).val(clickbak);
    //        }, 1000);
            
    //        //eval(cli);
    //        //return checkAll();
    //    }
    //});

    //状态是否的变色
    $(".uscolor").each(function () {
        var v = $(this).html();
        if (v == "否") {
            $(this).parent().css('background-color', '#EEEEEE');
            $(this).css('color', '#ff0000');
        }
    });
    $(".uscolorre").each(function () {
        var v = $(this).html();
        if (v == "是") {
            $(this).parent().css('background-color', '#EEEEEE');
            $(this).css('color', '#ff0000');
        }
    });
    
    //学生在读状态
    $(".usstudentcolor").each(function () {
        var v = $(this).html();
        if (v != "在读") {
            $(this).parent().css('background-color', '#EEEEEE');
            $(this).css('color', '#ff0000');
        }
    });
});




function UsOpenV3(url, title1, width1, height1, cb) {
    art.dialog.open(url, {
        title: title1,
        width: width1,
        height: height1,
        lock: true,
        background: '#ffffff', // 背景色
        opacity: 0.1,	// 透明度
        close: function () {
            //console.debug(cb)
            if (cb != undefined) {
                cb();
            }
        }
    });
}